div.rapid_contact_ex tr, div.rapid_contact_ex td {

  border: none; 
  padding: 3px;
  font-size:12px;

}



div.rapid_contact_ex {

  /* Module Containing Div */

}



div.rapid_contact_ex .intro_text {

  /* Module Pre-Text */

}



div.rapid_contact_ex .inputbox {

  /* Module Input Boxes */

}



div.rapid_contact_ex .textarea {

  /* Module Textarea */

}



div.rapid_contact_ex .button {

  /* Module Button */

}



tr.rpx_tablerow {

  /* table row */

}



td.rpx_tablecell {

  /* table cell */

}